Subject: Re: Job | Tech Support Remote Screening
From: Akhil Donikena <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 19:30:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3694 Applicants

View All

Akhil Donikena
I am B. Tech graduate with around 2.3 years of experience as SAP Basis &Hana consultant, I have performed various tasks and had taken responsibilities which include: Interaction with clients, identifying their requests/issues, evaluating the cause, performing root cause analysis, if required to make sure every instance is documented. I have also been identified as Shift SPOC for the team which helped me improve Leadership qualities.

Shortlist

Reject

Current Designation SAP Basis and Hana Consultant
Current Company Digital Prosoft
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in East India
Education
B.Tech/B.E.
Jawaharlal Nehru Technological University (JNTU)
Key Skills
SAP Basis, Sap Hana, Redhat Linux, Unix, SAP Basis Administration, Basis Administration, Hana, sap hana studio, Sap Hana Consultant

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem